body {
	background-color:#321;
	color:#321;
	font:16px arial,sans-serif;
	margin:0;
} header, article {
	margin:auto;
	padding:5em 1em;
	text-align:center;
} .tagline {
	font-style:italic
} .bubble {
	background-color:rgba(0,255,255,.9);
	border:4px solid #156;
	border-radius:1em;
	margin:auto;
	min-width:512px;
	padding: 3em 1em;
	width:50%;
} .bg {
	background-repeat:no-repeat;
	background-size:100%;
	background-position:center;
	max-width:1024px;
	min-width:512px;
} .bg-restaurant {
	background-image:url('/restaurant.jpg')
} .bg-interior {
	background-image:url('/interior.jpg')
} .bg-galley {
	background-image:url('/galleygrub.jpg')
} h1 {
	margin:0 auto;
	min-width:512px;
	width:50%;
} a {
	color:#156;
	text-decoration:underline
} a:hover {
	color:#00f;
	text-decoration:none
}
